{
  "type": "tconstruct:casting_table",
  "cast": {
    "item": "tconstruct:nugget_cast"
  },
  "cast_consumed": false,
  "fluid": {
    "name": "industrialforegoing:essence",
    "amount": 50
  },
  "result": "miniutilities:experience_pearl",
  "cooling_time": 20
}